/*
Page: Home
*/
#list {
	padding-top: 111px;
	position: relative;
	z-index: 3;
}

#list .wrap {
	max-width: 1691px;
	margin-left: auto;
}

#list .container {
	display: flex;
	--content-width: 1573px;
}

#list .content {
	width: 785px;
	padding-right: 20px;
}

#list .with_frm_style .frm_message {
	background: transparent;
	height: 100%;
	border: none;
}

#list .with_frm_style .confirm .frm_description {
	width: 100%;
	height: 0;
}

#list .with_frm_style .frm_message .items p {
	color: #000;
}

#list .confirm {
	display: flex;
	flex-wrap: wrap;
	font-size: 18px;
	height: 100%;
}

#list .items {
	width: 100%;
}

#list .frm_forms {
	height: 100%;
}

#list .form {
	flex-shrink: 0;
	width: 788px;
	margin-top: -202px;
}

#list .form .inner {
	position: relative;
	background-color: #f5f5f5;
	border-radius: 0px 16px 16px 16px;
	padding: 43px 34px 5px 34px;
}

#list .decor {
	top: -74px;
	left: -99px;
}

#list .title {
	margin-bottom: 34px;
}

#list .content p {
	font-weight: 350;
	max-width: 670px;
}

#list p strong {
	font-weight: 600;
	margin-bottom: 12px;
	display: inline-block;
}

#list ul {
	font-size: 23px;
	line-height: 29px;
	font-weight: 350;
	margin: 57px 0 0 -28px;
	padding: 0;
	display: grid;
	grid-auto-flow: column;
	grid-template-columns: 1.15fr 1fr;
	grid-template-rows: auto auto auto;
}

#list ul li {
	list-style: none;
	background: url('../../images/checkmark.svg');
	background-repeat: no-repeat;
	background-size: auto;
	background-position: center left;
	padding: 10px 0 10px 68px;
	margin-bottom: 21px;
}

@media screen and (max-width: 1400px) {
	#list .container {
		--content-width: 1236px;
		margin-left: auto;
		margin-right: 0;
	}
}

@media screen and (max-width: 1400px),
(max-height: 900px) {
	#list {
		padding-top: 68px;
	}

	#list .form {
		margin-top: -135px;
	}

	#list .decor {
		width: 167px;
		top: -48px;
		left: -79px;
	}

	#list ul {
		grid-template-columns: 1fr;
		grid-auto-flow: row;
		margin: 39px 0 0 0;
	}

	#list ul li {
		padding: 11px 0 10px 88px;
	}

	#list .title {
		margin-bottom: 27px;
	}

	#list .content strong {
		max-width: 360px;
		margin-bottom: 24px;
	}
}

@media screen and (max-width: 1300px) {
	#list .form {
		flex-shrink: 1;
		width: 100%;
	}
}

@media screen and (max-width: 992px) {
	#list {
		padding-top: 37px;
	}

	#list .container {
		flex-wrap: wrap;
		flex-direction: column-reverse;
		padding: 0 7px;
	}

	#list .content {
		width: 100%;
		padding: 0 24px;
	}

	#list .form {
		margin-top: 0;
		margin-bottom: 51px;
	}

	#list .form .inner {
		border-radius: 12px;
	}

	#list .decor {
		left: 50%;
		top: -70px;
		transform: translateX(-50%);
	}

	#list p,
	#list .content strong {
		max-width: 100%;
	}

	#list br {
		display: none;
	}

	#list ul {
		grid-auto-flow: column;
		grid-template-columns: 1.15fr 1fr;
	}
}

@media screen and (max-width: 600px) {
	#list .form .inner {
		padding: 25px 0 0 0;
	}

	#list .text {
		font-size: 18px;
		line-height: 24px;
	}

	#list .content strong {
		max-width: 300px;
	}

	#list ul {
		grid-template-columns: 1fr;
		grid-auto-flow: row;
		margin: 26px 0 0 0;
	}

	#list ul li {
		font-size: 19.5px;
		background-size: 46px 39px;
		padding: 14px 0 10px 71px;
		margin-bottom: 5px;
	}
}

#plans {
	margin-top: 141px;
}

#plans .title {
	position: relative;
	font-size: 18px;
	height: 72px;
	line-height: 89px;
	display: block;
	letter-spacing: 0.1em;
	color: var(--gray);
}

#plans .title::before {
	content: '';
	position: absolute;
	width: 125px;
	height: 10px;
	top: 0;
	left: 0;
	background-color: var(--light-blue);
}

#plans .plan + .plan {
	margin-top: 214px;
}

#plans .inner {
	margin-top: 50px;
	gap: 58px;
}

#plans .plan:nth-child(even) .inner {
	flex-direction: row-reverse;
	margin-top: 20px;
}

#plans .img {
	flex: 1 1 100%;
	width: 728px;
}

#plans .img img {
	border-radius: 40px 0px;
	width: 728px;
	height: 472px;
	object-fit: cover;
	object-position: center;
}

#plans .text {
	font-size: 24px;
	line-height: 34px;
	color: var(--dark-gray);
	margin-bottom: 30px;
	width: 1075px;
	flex-shrink: 1;
}

#plans .plan:nth-child(even) .text {
	padding-top: 18px;
	margin-bottom: 0;
}

#plans strong {
	font-weight: 600;
}

#plans .text h1,
#plans .text h2,
#plans .text h3,
#plans .text h4,
#plans .text h5,
#plans .text h6 {
	font-size: 48px;
	line-height: 54px;
	color: var(--gray);
	margin-bottom: 30px;
	max-width: 520px;
}

#plans .button {
	font-size: 18px;
	font-weight: 500;
	margin-top: 40px;
	height: 48px;
	line-height: 48px;
	padding: 0 50px;
	letter-spacing: 0;
}

#plans .plan:nth-child(even) .button {
	padding: 0 32px;
}

@media screen and (max-width: 1400px),
(max-height: 900px) {
	#plans {
		margin-top: 113px;
	}

	#plans .inner {
		gap: 50px;
	}

	#plans .plan + .plan {
		margin-top: 154px;
	}
}

@media screen and (max-width: 992px) {
	#plans {
		margin-top: 43px;
	}
}

@media screen and (max-width: 768px) {

	#plans .inner {
		margin-top: 19px;
		padding: 0 5px;
	}

	#plans .img {
		display: none;
	}

	#plans .text {
		width: 100%;
	}

	#plans .title {
		width: fit-content;
		margin: 0 auto;
	}

	#plans .title::before {
		left: 50%;
		transform: translateX(-50%);
	}

	#plans .text h1,
	#plans .text h2,
	#plans .text h3,
	#plans .text h4,
	#plans .text h5,
	#plans .text h6 {
		font-size: 48px;
		line-height: 54px;
		max-width: 100%;
		padding-right: 90px;
		margin-bottom: 38px;
	}

	#plans .text {
		padding-right: 20px;
	}
	
	#plans .button {
		width: 218px;
		margin: 40px auto 0 auto;
		padding: 0;
		display: block;
	}

	#plans .plan + .plan {
    margin-top: 50px;
	}

	#plans .plan:nth-child(even) .text {
		padding: 0;
	}

	#plans .plan:nth-child(even) .text h3 {
		padding: 0;
		margin-bottom: 26px;
		max-width: 530px;
	}

	#plans .plan:nth-child(even) .button {
		padding: 0;
		margin-top: 54px;
	}
}

#how {
	position: relative;
	background-color: #f5f5f5;
	padding-top: 83px;
	margin-top: 100px;
}

#how::before {
	content: '';
	position: absolute;
	left: 50%;
	top: 0;
	transform: translateX(-50%);
	width: 412px;
	height: 20px;
	background-color: var(--light-blue);
}

#how .container {
	--content-width: 1326px;
}

#how .inner {
	gap: 35px;
}

#how .list {
	flex-grow: 1;
	gap: 20px;
}

#how .el {
	margin-top: 99px;
	position: relative;
}

#how .el + .el::before {
	content: '';
	position: absolute;
	top: 22px;
	left: -130px;
	width: 47px;
	height: 71px;
	background-image: url('../../images/right-arrow.png');
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}

#how .el:nth-child(3)::before {
	left: -109px;
}

#how .icon {
	margin-bottom: 34px;
	height: 98px;
	display: flex;
	align-items: center;
}

#how .smallt {
	font-size: 18px;
	line-height: 22px;
	height: 73px;
	font-weight: 500;
	max-width: 192px;
}

#how .text {
	font-size: 18px;
	line-height: 26px;
	font-weight: 350;
	max-width: 250px;
}

#how .decor {
	transform: scaleX(-1);
	margin-top: -33px;
	margin-left: -97px;
}

#how .button {
    font-size: 18px;
    font-weight: 500;
    margin-top: 40px;
    height: 48px;
    line-height: 48px;
    padding:0;
    letter-spacing: 0;
	position: absolute;
    bottom: 50px;
	left:0;
	right:0;
	margin:auto;
	width:200px;
	transform: translateX(40px);
}


@media screen and (max-width: 1400px) and (max-height: 900px) {
	#how .title {
		font-size: 82px;
		line-height: 89px;
	}

	#how .inner {
		gap: 0;
		justify-content: flex-start;
	}

	#how .decor {
		margin-left: -29px;
		margin-right: -12px;
	}

	#how .list {
		max-width: 920px;
	}

	#how .el + .el::before {
		top: 11px;
		left: -100px;
	}
}

@media screen and (max-width: 1200px ) {
	#how .list {
		padding-bottom: 52px;
	}

	#how .decor {
		width: 200px;
		margin-top: auto;
		margin-right: 0;
		display:none;
	}
	#how .button {
		bottom: 60px;
		transform: none;
	}
	#how {
		padding-bottom: 100px;
	}
}

@media screen and (max-width: 768px ) {
	#how {
		margin-top: 48px;
	}

	#how .title {
		font-size: 62px;
		line-height: 69px;
		margin-bottom: 47px;
	}

	#how .list {
		flex-direction: column;
		align-items: center;
	}

	#how .el {
		margin-top: 0;
		margin-bottom: 16px;
	}

	#how .el + .el::before {
		display: none;
	}

	#how .icon {
		height: auto;
	}

	#how .text {
		max-width: 266px;
		font-size: 16px;
		line-height: 24px;
		padding-right: 20px;
	}

	#how .smallt {
		height: auto;
		margin-bottom: 19px;
	}
}
